Subject: Re: linux-next: Signed-off-by missing for commit in the tip tree

From: Giovanni Gherdovich <[email-masked]>
Date: Thu, 10 Dec 2020 13:50:31 +0100

On Thu, 2020-12-10 at 21:52 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>   46609527577d ("x86, sched: Use midpoint of max_boost and max_P for frequency invariance on AMD EPYC")
> 
> is missing a Signed-off-by from its author.
> 

Hello,

I'm the author of that commit and the missing Signed-off-by is not intentional but
due to a mistake I made. I used the string "------------" in the commit message and
git interpreted it as "drop everything from here onwards", including the
Signed-off-by.

According to the maintainer's preference, I agree to either them adding

  Signed-off-by: Giovanni Gherdovich <[email-masked]>

or to resend them the patch with a better commit message if they prefer.

Sorry for the inconvenience,
Giovanni Gherdovich